<template>
	<svg width="36" height="36"  version="1.1" id="Layer_1-aud" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-aud{fill:#012169;}
	.st1-aud{fill:#FFFFFF;}
</style>
<path class="st0-aud" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<g>
	<g>
		<path class="st1-aud" d="M20,20.3h2.2c0,1.2,1.5,2.2,3.3,2.2c1.8,0,3.3-1,3.3-2.2c0-1.2-1.1-1.7-3.6-2.2c-2.3-0.6-5.2-1.3-5.2-4.4
			c0-2,1.6-3.7,3.9-4.2V7.1h3.3v2.4c2.2,0.6,3.9,2.2,3.9,4.2h-2.2c0-1.2-1.5-2.2-3.3-2.2c-1.8,0-3.3,1-3.3,2.2
			c0,1.2,1.1,1.7,3.6,2.2c2.3,0.6,5.2,1.3,5.2,4.4c0,2-1.6,3.7-3.9,4.2v2.4h-3.3v-2.4C21.6,24,20,22.3,20,20.3z"/>
	</g>
	<g>
		<path class="st1-aud" d="M15.6,20.8H9.2l-1.4,3.8H5l6-15.3h3l6,15.3h-2.8L15.6,20.8z M10.1,18.4h4.7l-2.3-6.3L10.1,18.4z"/>
	</g>
</g>
</svg>
</template>
